API ReferenceWebhooks
Retrieve all Webhooks
GET
Retrieves a list of webhooks configured on the tenant.
Roles
adminissuermanaged-issuer
Analytics Events
WEBHOOK_RETRIEVE_LIST_STARTWEBHOOK_RETRIEVE_LIST_SUCCESSWEBHOOK_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>limit?numberRange size of returned list.
Range
1 <= value <= 1000Default
100cursor?stringStarting point for the list of entries.
Webhooks retrieved
application/json- response
data?array<>Items
2 <= itemsnextCursor?stringcurl -X GET "https://example.com/v1/webhooks"{ "data": [ { "id": "0c099611-19c4-4f29-8724-6b9e5ba1ef7c", "events": [ "OpenIdCredentialIssued" ], "url": "https://example.com", "disabled": false }, { "id": "0c099611-19c4-4f29-8724-6b9e5ba1ef7c", "events": [ "OpenIdCredentialIssued" ], "url": "https://example.com", "disabled": false } ], "nextCursor": "Y3JlYXRlZEF0PTIwMjItMDgtMjJUMDElM0E1OSUzQTE5LjYyMFomaWQ9MGMwOTk2MTEtMTljNC00ZjI5LTg3MjQtNmI5ZTViYTFlZjdj"}How would you rate this page?